/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "快速入门" ;

"quick-start.sub" = "QuickPlan可以帮助我们非常专业而高效地管理项目计划，建议您在开始使用之前参阅快速入门指南。" ;

"website" = "联系我们" ;

"website.sub" = "访问QuickPlan网站，直接发送消息给开发团队。" ;

"support" = "技术支持" ;

"support.sub" = "访问QuickPlan技术支持网站提交可跟踪支持需求。非常欢迎您的建议和反馈。" ;

"faq" = "常见问题 (FAQ)" ;

"faq.sub" = "在线常见问题列表。" ;

"user-manual" = "在线教程" ;

"user-manual.sub" = "在线用户使用教程，其文档是按功能组织起来的。" ;

"best-practices" = "最佳实践" ;

"best-practices.sub" = "我们使用QuickPlan的经验，以及我们关于功能和设计方面的一些考虑。" ;
